## golang-github-cnf-structhash 0.0~git20180104.62a607e

=== debian/changelog ===
golang-github-cnf-structhash (0.0~git20180104.62a607e-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Aug 2019 20:39:59 +0000

golang-github-cnf-structhash (0.0~git20180104.62a607e-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 08 Aug 2019 19:08:20 +0200
