=== debian/control ===
Source: golang-github-cnf-structhash
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/cnf/structhash
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cnf-structhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cnf-structhash.git
XS-Go-Import-Path: github.com/cnf/structhash
Testsuite: autopkgtest-pkg-go

Package: golang-github-cnf-structhash-dev
Architecture: all
Depends: ${misc:Depends}
Description: get hash strings of arbitrary data structures
 structhash is a Go library for generating hash strings of arbitrary
 data structures. Features
  - fields may be ignored or renamed (like in json.Marshal, but using
    different struct tag)
  - fields may be serialized
  - fields may be versioned
  - fields order in struct doesn't matter (unlike json.Marshal)
  - nil values are treated equally to zero valuesInstallation
